IT-SoftwareService

Ich kann die Proxyeinstellungen nicht vornehmen. Was kann ich tun?

Mit älteren Betriebssystemen ist die Verbindung über MAPI leider nicht möglich. Außerdem ist für die uneingeschränkte Nutzung unsere Premium-Pakete mindestens Outlook 2003 erforderlich.

Wenn Sie Windows XP nutzen, prüfen Sie bitte, ob Sie mindestens Service Pack 2 oder neuer installiert haben.

Diskutieren Sie mit anderen Kunden im Service-Forum zu diesem Thema.
Oder nehmen Sie direkt mit uns Kontakt auf.
Wie hilfreich ist diese Antwort für Sie?
(1 Stern = nicht hilfreich ... 5 Sterne = sehr hilfreich)
Vergeben Sie 1 bis 5 Sterne:
Haben Sie Verbesserungs­vorschläge zu dieser Seite?
(Bitte keine persönlichen Daten oder Fragen eingeben. Ihr Text wird nicht beantwortet und nicht veröffentlicht.)
Bitte maximal 500 Zeichen eingeben